* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #fff;
}
.wrap {
    background-color: #001040;
}
body {
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
    background-color: #ffffff;
    padding: 15px;
}
.header {
    background-color: #001040; 
    background-size: contain;
    padding: 4rem 0 2rem 0;
}
.header img {
    margin-top: 1   rem;
}
.logos img {
    display: none;
    width: 80px;
    margin: 0 1rem 0 0;
    position: fixed;
    bottom: 3%;
    right: 2%;
    z-index: 2;
}
.centerThis.nameTitle {
    margin-top: 70px;
}
h1 {
    font-family: adobe-caslon-pro, serif;
    font-style: normal;
    font-weight: 400;
    font-size: 3.2rem;
}
h2 {
    font-weight: 600;
    font-size: 2rem;
}
h3, .centerThis a {
    font-size: 1.5rem;
    font-weight: 600;
    color: #ffffff;
}
h4 {
    font-weight: 600;
    font-size: 1.3rem
}
.greeting p {
    font-size: 1.1rem;
    font-weight: 500;
    margin-top: 1rem;
    margin-bottom: 40px;
}
.centerThis.information {
    margin-top: 30px;
}
hr#smallBreak {
    border-top: solid 1px white;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
}
hr#largeBreak {
    border-top: solid 1px white;
    width: 100%;
    margin: 70px auto;
}

.centerThis {
    margin: 20px auto 0 auto;
    text-align: center;
}
#centerImage {
    background-color:  #001040;
    display: inline-block;
}
#centerImage img {
    max-width: 100%;
}
#wufoo-z6vxqkb0cif0f2 {
    max-width: 100%;
    background-color: transparent;
    margin-bottom: 50px;
}
@media screen and (min-width: 642px) {
    .logos img {
        display: inline-block;
    }
}
@media screen and (max-width: 415px) {
    .nameTitle h1 {
        font-size: 2.5rem;
    }
    h2 {
        font-size: 1.6rem;
    }
    h3 {
        font-size: 1.3rem;
    }
    h4 {
        font-size: 1rem;
    }
    body {
        padding: 0;
    }
}